{
  "submission_id": "693583",
  "keywords": [
    {
      "keyword_id": "18194",
      "keyword_name": "attitude",
      "contributed": "f",
      "submissions_count": "138"
    },
    {
      "keyword_id": "537",
      "keyword_name": "blonde",
      "contributed": "f",
      "submissions_count": "5795"
    },
    {
      "keyword_id": "535",
      "keyword_name": "bra",
      "contributed": "f",
      "submissions_count": "8145"
    },
    {
      "keyword_id": "271768",
      "keyword_name": "ciara lohan",
      "contributed": "f",
      "submissions_count": "37"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "106020"
    },
    {
      "keyword_id": "47502",
      "keyword_name": "female/solo",
      "contributed": "f",
      "submissions_count": "69892"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "248916"
    },
    {
      "keyword_id": "6537",
      "keyword_name": "mixed breed",
      "contributed": "f",
      "submissions_count": "2146"
    },
    {
      "keyword_id": "1749",
      "keyword_name": "necklace",
      "contributed": "f",
      "submissions_count": "5705"
    },
    {
      "keyword_id": "1031",
      "keyword_name": "red fox",
      "contributed": "f",
      "submissions_count": "9128"
    },
    {
      "keyword_id": "13179",
      "keyword_name": "swift fox",
      "contributed": "f",
      "submissions_count": "1562"
    },
    {
      "keyword_id": "216",
      "keyword_name": "teen",
      "contributed": "f",
      "submissions_count": "34146"
    },
    {
      "keyword_id": "1308",
      "keyword_name": "vixen",
      "contributed": "f",
      "submissions_count": "28649"
    },
    {
      "keyword_id": "3104",
      "keyword_name": "vulpine",
      "contributed": "f",
      "submissions_count": "36588"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2014-10-14 07:42:20.602354+00",
  "create_datetime_usertime": "14 Oct 2014 09:42 CEST",
  "last_file_update_datetime": "2014-10-14 07:40:29.407051+00",
  "last_file_update_datetime_usertime": "14 Oct 2014 09:40 CEST",
  "username": "MeganBryar",
  "user_id": "1036",
  "user_icon_file_name": "209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/209/209767_MeganBryar_meganbryaricon_fa_size.png",
  "file_name": "920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/920/920337_MeganBryar_1413257247.naiperona_burn.png_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/920/920337_MeganBryar_1413257247.naiperona_burn.png_noncustom.jpg",
  "thumb_medium_noncustom_x": "94",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "156",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "234",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "920337",
      "file_name": "920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "693583",
      "user_id": "1036",
      "submission_file_order": "0",
      "full_size_x": "998",
      "full_size_y": "1280",
      "screen_size_x": "920",
      "screen_size_y": "1180",
      "preview_size_x": "234",
      "preview_size_y": "300",
      "initial_file_md5": "c27a41182e9215d54cf86571d6a65053",
      "full_file_md5": "85fa7f7a1218ac20b468233d8d63229e",
      "large_file_md5": "e060445cec69a4ea028f7cc20d9705aa",
      "small_file_md5": "8ffcdffb442b4693357c35cedaa3c32b",
      "thumbnail_md5": "505e47f3ffd582c5223c15afc4d09625",
      "deleted": "f",
      "create_datetime": "2014-10-14 07:40:29.407051+00",
      "create_datetime_usertime": "14 Oct 2014 09:40 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/920/920337_MeganBryar_1413257247.naiperona_burn.png.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/920/920337_MeganBryar_1413257247.naiperona_burn.png_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/920/920337_MeganBryar_1413257247.naiperona_burn.png_noncustom.jpg",
      "thumb_medium_noncustom_x": "94",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "156",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "234",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "43284",
      "name": "Cearnach Royal Family",
      "description": "Pictures of Queen Ciara of Cearnach and members of her family.",
      "count": "126",
      "submission_left_submission_id": "799905",
      "submission_left_file_name": "1082067_MeganBryar_1425188221.wrytergirl_es_silly_licks.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1082/1082067_MeganBryar_1425188221.wrytergirl_es_silly_licks.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1082/1082067_MeganBryar_1425188221.wrytergirl_es_silly_licks_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1082/1082067_MeganBryar_1425188221.wrytergirl_es_silly_licks_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "94",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "156",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "234",
      "submission_right_submission_id": "634474",
      "submission_right_file_name": "835686_MeganBryar_1403314621.bodyxcount_meganbryar.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/835/835686_MeganBryar_1403314621.bodyxcount_meganbryar.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/835/835686_MeganBryar_1403314621.bodyxcount_meganbryar_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/835/835686_MeganBryar_1403314621.bodyxcount_meganbryar_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "98",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "164",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "246",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "33355",
      "name": "Ciara Lohan",
      "description": "Swift fox/Red fox mix - Female\nQueen of Foxes on the island of Viridis, part-time adventurer and farrier.\n(pr. KEER-ah)",
      "count": "231",
      "submission_left_submission_id": "778433",
      "submission_left_file_name": "1052187_MeganBryar_sketchcomm1_kopie.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1052/1052187_MeganBryar_sketchcomm1_kopie.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1052/1052187_MeganBryar_sketchcomm1_kopie_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1052/1052187_MeganBryar_sketchcomm1_kopie_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "112",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "186",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "279",
      "submission_right_submission_id": "692625",
      "submission_right_file_name": "918963_MeganBryar_1413115493.yukai.slayde_ciara_rita.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/918/918963_MeganBryar_1413115493.yukai.slayde_ciara_rita.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/918/918963_MeganBryar_1413115493.yukai.slayde_ciara_rita_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/918/918963_MeganBryar_1413115493.yukai.slayde_ciara_rita_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Believe it or not, even Ciara was a teenager once upon a time. Her teenage years weren't exactly what we in the 21st Century might consider typical. She was living on her own and working a full time job by the time she was thirteen, with a little help from Niamh's family, and she was a pretty good girl all things considered. But being the only fox in a city full of rabbits might give a girl some license for a bit of attitude from time to time.\n\nArt belongs to fa!naiperona\nOriginal post: https://www.furaffinity.net/view/14773679/\n\nCiara Maeve Lohan belongs to me. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Believe it or not, even Ciara was a teenager once upon a time. Her teenage years weren&#039;t exactly what we in the 21st Century might consider typical. She was living on her own and working a full time job by the time she was thirteen, with a little help from Niamh&#039;s family, and she was a pretty good girl all things considered. But being the only fox in a city full of rabbits might give a girl some license for a bit of attitude from time to time.<br /><br />Art belongs to <a style='border: none;' title='naiperona on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/naiperona'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='naiperona on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/naiperona'>naiperona</a><br />Original post: <a href=\"https://www.furaffinity.net/view/14773679/\" rel=\"nofollow\">https://www.furaffinity.net/view/14773679/</a><br /><br />Ciara Maeve Lohan belongs to me. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Too Cool For You",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "49"
}